urls = ["https://www.laczynaspilka.pl/zawodnik/jaroslaw-bak,425318.html",
"https://www.laczynaspilka.pl/zawodnik/lukasz-bienias,327053.html",
"https://www.laczynaspilka.pl/zawodnik/damian-brzozowski,714051.html",
"https://www.laczynaspilka.pl/zawodnik/filip-bubel,792100.html",
"https://www.laczynaspilka.pl/zawodnik/michal-ciesielski,327667.html",
"https://www.laczynaspilka.pl/zawodnik/michal-faleta,1394965.html",
"https://www.laczynaspilka.pl/zawodnik/tomasz-fidler,1727968.html",
"https://www.laczynaspilka.pl/zawodnik/mateusz-giermek,1464470.html",
"https://www.laczynaspilka.pl/zawodnik/jakub-hnatkiewicz,701320.html",
"https://www.laczynaspilka.pl/zawodnik/pawel-hutyra,1600242.html",
"https://www.laczynaspilka.pl/zawodnik/andrzej-ignasiak,961.html",
"https://www.laczynaspilka.pl/zawodnik/grzegorz-jakubow,651185.html",
"https://www.laczynaspilka.pl/zawodnik/krystian-janiszewski,427300.html",
"https://www.laczynaspilka.pl/zawodnik/roman-karpliuk,1672988.html",
"https://www.laczynaspilka.pl/zawodnik/piotr-koscielecki,685344.html",
"https://www.laczynaspilka.pl/zawodnik/maksym-kravtsov,1686701.html",
"https://www.laczynaspilka.pl/zawodnik/kacper-kubicki,685372.html",
"https://www.laczynaspilka.pl/zawodnik/marcin-kunecki,317598.html",
"https://www.laczynaspilka.pl/zawodnik/konrad-libera,831055.html",
"https://www.laczynaspilka.pl/zawodnik/krzysztof-misiuna,327043.html",
"https://www.laczynaspilka.pl/zawodnik/lukasz-misiuna,401595.html",
"https://www.laczynaspilka.pl/zawodnik/tomasz-musiatowicz,714305.html",
"https://www.laczynaspilka.pl/zawodnik/aleksander-nawrocki,877494.html",
"https://www.laczynaspilka.pl/zawodnik/krzysztof-pawlowski,396851.html",
"https://www.laczynaspilka.pl/zawodnik/pawel-rudnicki,424572.html",
"https://www.laczynaspilka.pl/zawodnik/pawel-rudnicki,685336.html",
"https://www.laczynaspilka.pl/zawodnik/tomasz-rudnicki,685374.html",
"https://www.laczynaspilka.pl/zawodnik/tomasz-wojdat,327040.html",
"https://www.laczynaspilka.pl/zawodnik/jakub-arak,155708.html",
"https://www.laczynaspilka.pl/zawodnik/zoran-arsenic,1750986.html",
"https://www.laczynaspilka.pl/zawodnik/daniel-bartl,1480148.html",
"https://www.laczynaspilka.pl/zawodnik/marcin-cebula,60544.html",
"https://www.laczynaspilka.pl/zawodnik/wiktor-dlugosz,775889.html",
"https://www.laczynaspilka.pl/zawodnik/vladislavs-gutkovskis,1212371.html",
"https://www.laczynaspilka.pl/zawodnik/dominik-holec,1745428.html",
"https://www.laczynaspilka.pl/zawodnik/jaroslaw-jach,484118.html",
"https://www.laczynaspilka.pl/zawodnik/iwo-kaczmarski,911729.html",
"https://www.laczynaspilka.pl/zawodnik/patryk-kun,332350.html",
"https://www.laczynaspilka.pl/zawodnik/ben-lederman,1688851.html",
"https://www.laczynaspilka.pl/zawodnik/michal-litwa,805527.html",
"https://www.laczynaspilka.pl/zawodnik/ivan-lopez-alvarez,1724564.html",
"https://www.laczynaspilka.pl/zawodnik/piotr-malinowski,136940.html",
"https://www.laczynaspilka.pl/zawodnik/daniel-mikolajewski,754007.html",
"https://www.laczynaspilka.pl/zawodnik/andrzej-niewulis,44583.html",
"https://www.laczynaspilka.pl/zawodnik/piotr-owczarek,743289.html",
"https://www.laczynaspilka.pl/zawodnik/ioannis-papanikolaou,1706671.html",
"https://www.laczynaspilka.pl/zawodnik/tomas-petrasek,1233579.html",
"https://www.laczynaspilka.pl/zawodnik/kamil-piatkowski,619061.html",
"https://www.laczynaspilka.pl/zawodnik/branislav-pindroch,1702778.html",
"https://www.laczynaspilka.pl/zawodnik/marko-poletanovic,1523882.html",
"https://www.laczynaspilka.pl/zawodnik/igor-sapala,90834.html",
"https://www.laczynaspilka.pl/zawodnik/petr-schwarz,1480096.html",
"https://www.laczynaspilka.pl/zawodnik/daniel-szelagowski,799885.html",
"https://www.laczynaspilka.pl/zawodnik/david-tijanic,1685423.html",
"https://www.laczynaspilka.pl/zawodnik/fran-tudor,1685426.html",
"https://www.laczynaspilka.pl/zawodnik/mateusz-wdowiak,662402.html",
"https://www.laczynaspilka.pl/zawodnik/inaki-astiz-ventura,1369554.html",
"https://www.laczynaspilka.pl/zawodnik/artur-boruc,1701994.html",
"https://www.laczynaspilka.pl/zawodnik/mateusz-cholewiak,142822.html",
"https://www.laczynaspilka.pl/zawodnik/radoslaw-cielemecki,831405.html",
"https://www.laczynaspilka.pl/zawodnik/bartlomiej-ciepiela,704972.html",
"https://www.laczynaspilka.pl/zawodnik/radoslaw-cierzniak,30277.html",
"https://www.laczynaspilka.pl/zawodnik/lucas-de-lima-linhares,1588625.html",
"https://www.laczynaspilka.pl/zawodnik/rafael-guimaraes-lopes,1587580.html",
"https://www.laczynaspilka.pl/zawodnik/valeriane-gvilia,1554338.html",
"https://www.laczynaspilka.pl/zawodnik/mateusz-holownia,657179.html",
"https://www.laczynaspilka.pl/zawodnik/artur-jedrzejczyk,150690.html",
"https://www.laczynaspilka.pl/zawodnik/josip-juranovic,1701568.html",
"https://www.laczynaspilka.pl/zawodnik/bartosz-kapustka,328951.html",
"https://www.laczynaspilka.pl/zawodnik/jakub-kisiel,844758.html",
"https://www.laczynaspilka.pl/zawodnik/patryk-konik,767034.html",
"https://www.laczynaspilka.pl/zawodnik/kacper-kostorz,769849.html",
"https://www.laczynaspilka.pl/zawodnik/igor-lewczuk,263.html",
"https://www.laczynaspilka.pl/zawodnik/yehor-matsenko,1556184.html",
"https://www.laczynaspilka.pl/zawodnik/cezary-miszta,886418.html",
"https://www.laczynaspilka.pl/zawodnik/filip-mladenovic,1455531.html",
"https://www.laczynaspilka.pl/zawodnik/ariel-mosor,744418.html",
"https://www.laczynaspilka.pl/zawodnik/ernest-muci,1750901.html",
"https://www.laczynaspilka.pl/zawodnik/wojciech-muzyk,771338.html",
"https://www.laczynaspilka.pl/zawodnik/tomas-pekhart,1686872.html",
"https://www.laczynaspilka.pl/zawodnik/nazarii-rusyn,1750912.html",
"https://www.laczynaspilka.pl/zawodnik/artem-shabanov,1750302.html",
"https://www.laczynaspilka.pl/zawodnik/kacper-skibicki,761497.html",
"https://www.laczynaspilka.pl/zawodnik/bartosz-slisz,814768.html",
"https://www.laczynaspilka.pl/zawodnik/andr-renato-soares-martins,1508707.html",
"https://www.laczynaspilka.pl/zawodnik/kacper-tobiasz,748048.html",
"https://www.laczynaspilka.pl/zawodnik/cesar-joel-valencia-castillo,1363721.html",
"https://www.laczynaspilka.pl/zawodnik/marko-vesovic,1455534.html",
"https://www.laczynaspilka.pl/zawodnik/mateusz-wieteska,152819.html",
"https://www.laczynaspilka.pl/zawodnik/szymon-wlodarczyk,894392.html",
"https://www.laczynaspilka.pl/zawodnik/pawel-wszolek,144809.html",
"https://www.laczynaspilka.pl/zawodnik/jasurbek-yakhshiboev,1750289.html",
"https://www.laczynaspilka.pl/zawodnik/mateusz-bartkow,393010.html",
"https://www.laczynaspilka.pl/zawodnik/jakub-bator,681712.html",
"https://www.laczynaspilka.pl/zawodnik/dawid-flaszka,24338.html",
"https://www.laczynaspilka.pl/zawodnik/waldemar-gancarczyk,600088.html",
"https://www.laczynaspilka.pl/zawodnik/mikolaj-grzelak,15621.html",
"https://www.laczynaspilka.pl/zawodnik/damian-hilbrycht,655527.html",
"https://www.laczynaspilka.pl/zawodnik/kewin-komar,905608.html",
"https://www.laczynaspilka.pl/zawodnik/maciej-koziara,435258.html"
"https://www.laczynaspilka.pl/zawodnik/kajetan-kunka,964239.html",
"https://www.laczynaspilka.pl/zawodnik/filip-laskowski,799970.html",
"https://www.laczynaspilka.pl/zawodnik/szymon-lapinski,819306.html",
"https://www.laczynaspilka.pl/zawodnik/mariusz-magiera,70205.html",
"https://www.laczynaspilka.pl/zawodnik/maciej-mas,703400.html",
"https://www.laczynaspilka.pl/zawodnik/konrad-matuszewski,697447.html",
"https://www.laczynaspilka.pl/zawodnik/kamil-mizera,905615.html",
"https://www.laczynaspilka.pl/zawodnik/daniel-niznik,485909.html",
"https://www.laczynaspilka.pl/zawodnik/leonid-otchenashenko,621280.html",
"https://www.laczynaspilka.pl/zawodnik/michal-pawlik,354368.html",
"https://www.laczynaspilka.pl/zawodnik/marcin-sierczynski,665164.html",
"https://www.laczynaspilka.pl/zawodnik/kacper-sionkowski,828289.html",
"https://www.laczynaspilka.pl/zawodnik/jakub-staszak,792854.html",
"https://www.laczynaspilka.pl/zawodnik/marcin-szeibe,1160321.html",
"https://www.laczynaspilka.pl/zawodnik/mateusz-szymorek,14932.html",
"https://www.laczynaspilka.pl/zawodnik/patryk-winsztal,761331.html",
"https://www.laczynaspilka.pl/zawodnik/lukasz-wronski,14808.html",
"https://www.laczynaspilka.pl/zawodnik/sebastian-zalepa,31608.html",
"https://www.laczynaspilka.pl/zawodnik/bartosz-zurek,59893.html",
"https://www.laczynaspilka.pl/zawodnik/aleksander-bieganski,802718.html",
"https://www.laczynaspilka.pl/zawodnik/bartosz-biel,53776.html",
"https://www.laczynaspilka.pl/zawodnik/szymon-bielusiak,754010.html",
"https://www.laczynaspilka.pl/zawodnik/kacper-dana,753966.html",
"https://www.laczynaspilka.pl/zawodnik/natan-dziegielewski,992214.html",
"https://www.laczynaspilka.pl/zawodnik/lukasz-grzeszczyk,34173.html",
"https://www.laczynaspilka.pl/zawodnik/konrad-jalocha,15913.html",
"https://www.laczynaspilka.pl/zawodnik/kamil-kargulewicz,780425.html",
"https://www.laczynaspilka.pl/zawodnik/dawid-kasprzyk,788358.html",
"https://www.laczynaspilka.pl/zawodnik/szymon-lewicki,428713.html",
"https://www.laczynaspilka.pl/zawodnik/maciej-manka,657762.html",
"https://www.laczynaspilka.pl/zawodnik/marcel-misztal,840173.html",
"https://www.laczynaspilka.pl/zawodnik/lukasz-moneta,68879.html",
"https://www.laczynaspilka.pl/zawodnik/nemanja-nedic,1703125.html",
"https://www.laczynaspilka.pl/zawodnik/lukasz-norkowski,730169.html",
"https://www.laczynaspilka.pl/zawodnik/damian-nowak,263143.html",
"https://www.laczynaspilka.pl/zawodnik/adrian-odyjewski,981963.html",
"https://www.laczynaspilka.pl/zawodnik/dorian-orlinski,992228.html",
"https://www.laczynaspilka.pl/zawodnik/oskar-paprzycki,436981.html",
"https://www.laczynaspilka.pl/zawodnik/milosz-pawlusinski,944772.html",
"https://www.laczynaspilka.pl/zawodnik/jakub-piatek,695691.html",
"https://www.laczynaspilka.pl/zawodnik/kacper-piatek,766142.html",
"https://www.laczynaspilka.pl/zawodnik/dominik-polap,720868.html",
"https://www.laczynaspilka.pl/zawodnik/artur-sip,992235.html",
"https://www.laczynaspilka.pl/zawodnik/lukasz-solowiej,3439.html",
"https://www.laczynaspilka.pl/zawodnik/michal-staniucha,765693.html",
"https://www.laczynaspilka.pl/zawodnik/sebastian-steblecki,637277.html",
"https://www.laczynaspilka.pl/zawodnik/marcel-stefaniak,677737.html",
"https://www.laczynaspilka.pl/zawodnik/bartosz-szeliga,393560.html",
"https://www.laczynaspilka.pl/zawodnik/kamil-szymura,71745.html",
"https://www.laczynaspilka.pl/zawodnik/krzysztof-wolkowicz,703846.html",
"https://www.laczynaspilka.pl/zawodnik/bartosz-zarebski,962550.html",
"https://www.laczynaspilka.pl/zawodnik/wiktor-zytek,34856.html"]